body{
	margin:0px;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#333333;
}
h1 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:18px;
	font-weight:normal;
	color:#6c2c0f;
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	font-weight:normal;
	color:#FFFFFF;
}
.text a {
    color:#FFFF00;
}
.text2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	font-weight:bold;
	color:#ffffff;
}
a.top_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#ffff00;
}
a.top_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#ff0000;
}
a.top_link1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#2a2522;
}
a.top_link1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#ff0000;
}
.form{
	width:158px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	background-color:#FFFFFF;
}			
.style1 {
	color: #766B4B;
	font-weight: bold;
}
.style2 {
	color: #C653BD;
	font-weight: bold;
}
.homeheading {
    padding:30px 0px 0px 60px;
	color: #766B4B;
	font-weight: bold;
	font-size:24px;
}

.description {
    padding:30px 0px 0px 60px;
}
.longdescription {
    padding:150px 0px 0px 400px;
	width:400px;
	color:#FFFFFF;
}
.innerpage {
    
	margin:20px 0px 0px 30px;
    padding:5px 30px 10px 30px;
	width:840px;
	float:left;
}
.vtinnerpage {
    
	margin:20px 0px 0px 30px;
    padding:5px 10px 10px 10px;
	width:900px;
	float:left;
}
.innerpage img {
    padding:5px 20px 10px 50px;
	float:right;
}
.directions {
    margin:20px 0px 0px 30px;
    float:left;
	padding:5px 10px 10px 30px;
	width:400px;
}
.map {
    float:right;
	margin:20px 50px 0px 10px;
	padding:5px 0px 0px 0px;
	width:425px;
}
#flashcontent { 
 height: 100%; 
 }